# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0007_auto_20150512_1745'),
        ('trainings', '0010_auto_20150513_1137'),
    ]

    operations = [
        migrations.AddField(
            model_name='training',
            name='job_profile_groups',
            field=models.ManyToManyField(db_constraint='Jobs profiles', blank=True, to='accounts.Group', help_text='If not empty, only theses groups of users can see the training.'),
        ),
    ]
